# Gaus_etal_2021_Neuron_numbers_decreased_in_schizophrenia

Stereological data accompanying the study:

**Richard Gaus, Melanie Popal, Helmut Heinsen, Andrea Schmitt, Peter Falkai, Patrick R. Hof, Christoph Schmitz, Alisa Vollhardt (2021) Neuron numbers are decreased in the whole cerebral cortex and in layer V of area 24 in schizophrenia**

The repository contains a table (`raw_stereology_data.xlsx`) with clinical characteristics and raw stereological estimates from the brains of 13 male patients with schizophrenia and 13 age-matched male controls.

Each row in the table represents one individual hemisphere. The table contains the following columns:

| Column   | Description | Unit     |
| -------- | ----------- | -------- |
| `subject` | Subject ID |  |
| `code` | Subject code |  |
| `excl` | * |  |
| `excl_cgm` | * |  |
| `diagnosis` | Control: `0`, Patient: `1` |  |
| `hemisphere` | Left or right hemisphere |  |
| `age` | Age of subject | years |
| `pmi` | Post-mortem interval | hours |
| `fix` | Fixation time | days |
| `cgm_vol` | Volume of whole CGM | cm<sup>3</sup> |
| `cgm_nn` | Total neuron number in whole CGM | x10<sup>9</sup> |
| `cgm_nd` | Total neuron density in whole CGM | x10<sup>6</sup> / cm<sup>3</sup> |
| `area24_vol` | Volume of whole area 24 | cm<sup>3</sup> |
| `area24_nn` | Total neuron number in whole area 24 | x10<sup>6</sup> |
| `area24_nd` | Total neuron density in whole area 24 | x10<sup>6</sup> / cm<sup>3</sup> |
| `area24layer5_vol` | Volume of layer V of area 24 | cm<sup>3</sup> |
| `area24layer5_nn` | Total neuron number in layer V of area 24 | x10<sup>6</sup> |
| `area24layer5_nd` | Total neuron density in layer V of area 24 | x10<sup>6</sup> / cm<sup>3</sup> |
| `ven_number` | VEN number in layer V of area 24 | x10<sup>3</sup> |
| `ven_density` | VEN density in layer V of area 24 | x10<sup>3</sup> / cm<sup>3</sup> |

*All hemispheres where columns `excl` / `excl_cgm` carry the value `1` were excluded from the statistical analysis for all outcome variables / only the CGM-related outcome variables (`cgm_vol`, `cgm_nn`, `cgm_nd`) due to missing sections.

CGM: cortical gray matter; VEN: von Economo neuron

If you plan to use this data for a publication, please inform us about it and don’t forget to cite the source of the data.